iPhone Version der Wacken:Open:Air Mobile App 2012 veröffentlicht!

Dieses Thema im Forum "Deutsche News" wurde erstellt von Wacken-News, 03. Juli 2012.

  1. Wacken-News

    Wacken-News Newsbot

    Registriert seit:
    17. Dezember 2006
    Beiträge:
    8.623
    Zustimmungen:
    12
    Nachdem gestern bereits die Android Version unserer Wacken Mobile App 2012 veröffentlicht wurde,...

    News auf www.wacken.com
     
  2. Näuze

    Näuze Member

    Registriert seit:
    05. April 2011
    Beiträge:
    54
    Zustimmungen:
    0
    IOS 5.1

    doof...ich hab ne üble Internetverbindung zu Hause und die App. verlang IOS 5.1. ;-((( jetzt muss ich wieder stundenlang versuchen meine SW zu aktualisieren... gemeinheit :-(
     
  3. Fridlin Funke

    Fridlin Funke Member

    Registriert seit:
    28. Dezember 2011
    Beiträge:
    95
    Zustimmungen:
    0
    Tja, man sollte seine Firmware schon aktuell halten...
     
  4. Näuze

    Näuze Member

    Registriert seit:
    05. April 2011
    Beiträge:
    54
    Zustimmungen:
    0
    ..wenn Du bis zu 8 Stunden brauchst um die SW zu aktualisieren, überlegst Du es Dir auch zweimal. ich habs schon einige male versucht, über Nacht, aber morgens war dann gleich wieder die Fehlermeldung und das es abgebrochen wurde. naja..heute Abend der nächste Versuch..
     
  5. Skua

    Skua W:O:A Metalhead

    Registriert seit:
    17. September 2008
    Beiträge:
    284
    Zustimmungen:
    0
    Setz dich ins Starbucks und machs da
     
  6. timmey

    timmey W:O:A Metalhead

    Registriert seit:
    07. Februar 2005
    Beiträge:
    258
    Zustimmungen:
    2
    Dann machs über UMTS ... oder geht das mit deiner OS-Version noch net :D
     
  7. leon66

    leon66 W:O:A Metalhead

    Registriert seit:
    19. Juli 2010
    Beiträge:
    264
    Zustimmungen:
    0
    Eine Bekannte von mir mir hatte ein ähnliches Problem (stundenlanges Laden der neuen Software mit Itunes um dann kurz vor Ende immer mit der gleichen Fehlermeldung abzukacken). Sofern Du noch noch bei einer Software Version bist, die das update nicht per Wifi zulässt, kannst Du die aktuelle Software aufs Iphone auch mit einem Fremdrechner updaten. Zuvor einen schönes Backup zu Hause machen - dann mit dem anderen aktuellen Rechner synchronisieren, dann hast Du die aktuelle Software Version - dann wieder nach Hause und Deine Daten mit dem Backup wiederherstellen und voila: schon hast Du die aktuelle Version, die Dir künftig auch das Updaten per WiFi erlaubt.
     
  8. Fridlin Funke

    Fridlin Funke Member

    Registriert seit:
    28. Dezember 2011
    Beiträge:
    95
    Zustimmungen:
    0
    Mag ja alles so sein. Klar, ärgerlich. Aber wenn ich vom "Beschwerdeführer" Gemeinheit :( lese, fühlt er sich m.E. von den Machern des Tools "benachteiligt". Ich lese zumindest keine Ironie in diesem Beitrag.
    Es ist nun mal für die neue FW konzipiert. Man kann doch nicht alles bis Ultimo abwärtskompatibel machen. Wenn z.B. jemand das allererste Iphone hat, muss er einfach akzeptieren, dass die neue Wacken-App (wie viele andere App´s auch) auf seiner Möhre nicht mehr läuft.
    Die Macher des Tools sind nicht verantwortlich, dass es auf allen nur erdenklichen FW-Versionen löppt. Sie halten sich einfach und verständlicherweise an das aktuelle BS...
     
  9. smi

    smi W:O:A Metalhead

    Registriert seit:
    14. Juli 2011
    Beiträge:
    2.260
    Zustimmungen:
    36
    Naja an der "aktuellen" sollte er sich nicht orientieren, sondern an der "verbreitetsten". Aber Abwärtskompatibel bis in die Steinzeit muss wirklich nicht sein.

    smi
     
  10. Näuze

    Näuze Member

    Registriert seit:
    05. April 2011
    Beiträge:
    54
    Zustimmungen:
    0
    ...ohjeee..nein, "benachteiligt" fühle ich mich nun wirklich nicht..
    ich hatte einfach nicht damit gerechnet..alles halb so wild!

    Meine SW ist übrigens 5.0.1.. auf dem Iphone 4S
    und ich hab wirklich nicht die Erwartung das es endlos nach unten kompatibel sein muss... so sollte es nicht klingen..wie gesagt..ich hatte nicht damit gerechnet das meine SW schon sooo veraltet ist das es nicht downloadbar sein wird! :)

    das mit dem BackUp ist ne super idee...so werde ich es machen..!

    :))))
     
  11. neo-one

    neo-one W:O:A Metalhead

    Registriert seit:
    12. Februar 2007
    Beiträge:
    1.106
    Zustimmungen:
    16
    sieht bisher alles super aus mit der app, die "Checklist" is eher etwas knapp gehalten xD
    aber lässt sich ja selber erweitern:cool:
     
  12. Wacken-Jasper

    Wacken-Jasper Administrator Mitarbeiter

    Registriert seit:
    18. Januar 2012
    Beiträge:
    3.075
    Zustimmungen:
    168
    Sind ja auch nur Vorschläge in der Checkliste und bearbeiten geht ja recht fix.
     
  13. SOM87

    SOM87 Member

    Registriert seit:
    18. März 2012
    Beiträge:
    41
    Zustimmungen:
    0
    Gibts denn ne Möglichkeit die App auch auf meinen iPhone 3G zu installieren, bekomme da leider nur die iOS Version 4.3.1 drauf.
     
  14. Bob Kelso

    Bob Kelso W:O:A Metalhead

    Registriert seit:
    25. Mai 2009
    Beiträge:
    1.124
    Zustimmungen:
    22
    Voraussetzungen: Kompatibel mit iPhone 3GS, iPhone 4, iPhone 4S, iPod touch (3. Generation), iPod touch (4. Generation) und iPad. Erfordert iOS 5.1 oder neuer.

    Sieht (mal wieder) nach unnötigen Einschränkungen aus wie man sie von Apple ja kennt...
     

Diese Seite empfehlen